Licensing error with student version

I downloaded the student version of Ansys so that I can use Mechanical APDL for a class this semester. However, I get the error message, shown below, when I open launcher or APDL.

Things to note:

I downloaded and installed Ansys 2020 R2 and got this error and thought it may have been a compatibility issues. So I uninstalled 2020 R2 and installed 2020 R1. When I noticed that the error also occurred in 2020 R1, I uninstalled R1 and reinstalled R2 so that I can fix the issue on the latest version.

Thanks

Answers

Sign In or Register to comment.